{
  "_id": "cordova-plugin-intent-list@0.0.7",
  "_rev": "4-5e00e87ae11d035db266e6d8078b5c25",
  "name": "cordova-plugin-intent-list",
  "dist-tags": {
    "latest": "0.0.7"
  },
  "versions": [
    "0.0.3",
    "0.0.4",
    "0.0.5",
    "0.0.6",
    "0.0.7"
  ],
  "time": {
    "created": "2019-04-02T22:35:55.931Z",
    "0.0.3": "2019-04-02T22:35:56.076Z",
    "modified": "2019-07-29T22:05:11.214Z",
    "0.0.4": "2019-04-02T23:13:21.258Z",
    "0.0.5": "2019-04-02T23:57:18.911Z",
    "0.0.6": "2019-04-21T00:07:16.081Z",
    "0.0.7": "2019-07-29T22:05:07.165Z"
  },
  "maintainers": [
    "nickdenry <nick.denry@gmail.com>"
  ],
  "description": "![Version](https://img.shields.io/npm/v/cordova-plugin-intent-list/latest.svg) ![Downloads](https://img.shields.io/npm/dt/cordova-plugin-intent-list.svg) [![Platforms](https://img.shields.io/badge/platforms-Android-lightgrey.svg)](https://github.com/jnick",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "application-list",
    "installed-apps",
    "intent"
  ],
  "author": "Nick Denry",
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/nick-denry/cordova-plugin-intent-list#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/nick-denry/cordova-plugin-intent-list.git"
  },
  "bugs": {
    "url": "https://github.com/nick-denry/cordova-plugin-intent-list/issues"
  },
  "_etag": "W/\"32a0bc73e310dc8dd2e5f72dbe8930e1\"",
  "_lastModified": "Mon, 29 Jul 2019 22:05:12 GMT",
  "version": "0.0.7",
  "cordova": {
    "id": "cordova-plugin-intent-list",
    "platforms": [
      "android"
    ]
  },
  "gitHead": "d623e4e8346573a3d4deb4571d5bed97ab77f7ac",
  "_nodeVersion": "10.15.3",
  "_npmVersion": "6.9.0",
  "dist": {
    "integrity": "sha512-11uzVWonMuueXxAh0qKIMgj+/9hMxISvdt0HLUrvEIW65+O6EcoGagNalq4rpMRz3MU1lX3EXdr+g0r5cLSG8w==",
    "shasum": "92a33b0a62f0dc5563db03c6d2e447bae7fad7f1",
    "tarball": "https://registry.npmjs.org/cordova-plugin-intent-list/-/cordova-plugin-intent-list-0.0.7.tgz",
    "fileCount": 6,
    "unpackedSize": 19979,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdP22TCRA9TVsSAnZWagAAbjQP/18FfUs0DYZy149cngpz\nhLCMXNIpiaWmrQ+su7F2OFECXHjhsWeFNmMWy5WF+Brv3KPx4LuKkd2QUesV\nUZoLghxE0BMi2xBjKLangz1wgSFKQT7E0GtZoMIPQTtyvMjrOBinNsw32I2q\n5GnIGlU5YyBzMlnKAtp6ziyJoMRdqc7DNjct0EELldEU2j0Jg6nV+GTJrNu1\nCZJUdODzndOTLaTNX48RU5FwRhlFQKP7xHSiquZ0zRfODWm202Rizp8HU/EG\nO5ssNDl5OB+KIi2UNb/Y/F3ekalO84XSoE72S5Uf0yN7HB9lBYgICWQCOZjb\nldT4UlGqzbTh6P8AjA94bE4oonhTI5vuj/ZNA6cCphniCpF3mnMd0Qy8HPPr\n00qLeXjiCvxsySgi1gyUxFflWn676DayVSZJDiq0oBiFmq/bv4CKibWiPlFL\nR/PGUkesRHGsBsYkhvqfI2qiYp1zxPv/03uJcHYY42PL4SVL9UF1zBY7yPND\nanW6B1eELH5k+WrJEfiAmE2jA/ISh9awsMRrdREW1vFzOYBU6xKt2bA5uKMZ\nSJU1nQgOYfOg/S1Fb4bHxxBNNuLbOWkAJArIVTcz2Dtl8JjawNcmUp0eJHpH\nYd52KP9oekgzIl1sv5A0EX01zhEGcXAG76/Pf83rf/8YZWvHCoGfhyXyPa4C\npBkr\r\n=Jv3V\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "nickdenry <nick.denry@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-intent-list_0.0.7_1564437906770_0.86546808662387"
  },
  "_hasShrinkwrap": false
}
